#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-FZuwhK2xMbAFJH1EEbDCJe
key:                  store-0.7.20-FZuwhK2xMbAFJH1EEbDCJe
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  272e22cb27cf938638ee51cd5196f7d0
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-FZuwhK2xMbAFJH1EEbDCJe
depends:
    array-0.5.4.0 async-2.2.5-LmSVINhEjtM7SmkG8MLO8t base-4.17.2.1
    base-orphans-0.8.8.2-LPpbH1Usu5ACvecPbFikKh
    base64-bytestring-1.2.1.0-7Nrkh6WJI5e9Cz7LMEn1Am
    bifunctors-5.6-9OR1q5EVIbM4Vj7GmacOba bytestring-0.11.5.3
    containers-0.6.7 contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    cryptohash-sha1-0.11.101.0-CUFStGKamCj1wZZYMyDEnu deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 free-5.2-HPdtlVPVhtu3VjscuClM34
    ghc-prim-0.9.1 hashable-1.4.4.0-909PfscEME9DWRnST3i6i
    hspec-2.10.9-C6fPeSHqRtyA1hXE5bbkV
    hspec-smallcheck-0.5.3-2afzsUVGD1ULga1Nk1JxwW integer-gmp-1.1
    lifted-base-0.2.3.12-HrORWEAhkTZ317tx5KmwQh
    monad-control-1.0.3.1-IqIupUyZeQDJmqKSfl21Og
    mono-traversable-1.0.21.0-KrqYE2AwaGPIfMJbtWz6cd
    network-3.1.4.0-3dx8iLR4JM2HWvxqoL7m7K
    primitive-0.8.0.0-6jHRoorKHpAIZUFWkBkRow
    resourcet-1.2.6-7so6NlmSDfrHqS1ptOhjBE
    safe-0.3.21-AFWvhxcl85F3IDT9ty03Ow
    smallcheck-1.2.1.1-BkwGmxi1DHx8Ll1DWuiAFl
    store-core-0.4.4.7-1TftDqX2bWlC6UOspgFgXY
    syb-0.7.2.4-LCfC87e8e3VJWZAOynmRLq template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.4-3Jqcte1pbUvKHGfrg0advG
    th-lift-instances-0.1.20-Bi7KPk5z4IH6p3IPYqEHx
    th-orphans-0.13.14-34THe3a5cZI8sqIuRCFtFO
    th-reify-many-0.1.10-CGIpX70v9ni8F913Umkgya
    th-utilities-0.2.5.2-HW4LVOvhN5UFYLOdbgSSxO time-1.12.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

